\section{Center Selection}
\label{sec:Selection}
%For the selection process in the survey, we had to restrict the inclusion in 
%the survey, to have a representative group that is still a diverse number of 
%centers. 

In this section we describe the requirements that were used to identify which centers to target in our survey.
A three-part test was utilized:

%With the numerous and diverse members of the \EEHPCWG the outreach and knowledge
%about centers using energy and power aware job and resource management solutions
%was quite good.

%For the selection process, having a diverse set of centers was important. 

\begin{enumerate}
\item
The center should be representative of a high performance computing center and
have at least one system that is in the Top500 list of fastest compute systems in the world~\cite{top500}.
%\item
%%% This was not a criteria (comment by Natalie)
%The center should be actively engaged in research on Energy and Power Aware JSRM
%solutions. 
%This does include research collaborations with system vendors. 
%Some of the centers do have explicit research agreements for technology
%development or non-recurring engineering research contracts towards these goals.
\item\label{Sel:2}
The center should have either actively deployed or are engaged
in technology development with the intention to deploy large-scale
\EPAJSRM technologies in a production environment.

\item
The center's leadership was willing to participate and openly talk about their 
efforts in the area. 
\end{enumerate}

%This short list of requirements set the main selection process. 

With this criteria, the diverse membership of the \EEHPCWG and the broader
HPC community was consulted to identify canidate centers to target.
Item~\ref{Sel:2} of the selection criteria was one of the main elimination factors for the survey.
Many of the sites identified were conducting exploratory research activities,
but had not yet deployed anything in production and had no expectation to do so
in the near future.  Ultimately, a list of eleven centers was
identified.  To the best of our knowledge, this list comprised the entire set
of supercomputing centers meeting our criteria, however the \EEHPCWG team is
always open to including additional sites based on feedback.  The team
contacted each of the eleven centers, of which nine elected to participate in
the survey.

%For this point, we refer to Figure~\ref{fig:EPA_JSRM_solutions}. 
%The centers interviewed have a specific focus of energy and power awareness 
%which is specific to the center's needs. 
%Exploration of methods and having monitoring in place to identify the key systems
%is already a factor which benefits the employment of \EPAJSRM solutions.
%Many of the sites identified did eventually only use the systems in an inquiry or research stage, and the requirement of active production use or intention to deploy was most often not met.

%The selection was done with knowledge of the \EEHPCWG group members, identifying 
%eleven centers willing to participate.
%Through community outreach, finally a total of nine centers did participate.

The centers interviewed were:
\begin{enumerate}
\item RIKEN, Japan
\item Tokyo Institute of Technology, Japan
\item CEA, France
\item KAUST, Saudi Arabia
\item LRZ, Germany 
\item STFC, United Kingdom
\item Trinity (LANL+Sandia), United States
\item CINECA, Italy
\item JCAHPC, Japan
\end{enumerate}

These span the geographic regions of Asia, Europe and the United States. 
The centers span academic institutions and national research laboratories with 
different foci. 
The differences also become apparent in funding strategy and sources, energy
billing, energy service provider environment, but also geographic and thus
thermal environment.
The geographic location of the centers can be seen in Figure~\ref{fig:map}.

\begin{figure*}[ht]
    \centering
    \includegraphics[width=1.0\textwidth]{files/epa-map.jpg}
    \caption{Map of the geographic location of the particiapting centers.~\cite{SC18poster}}
    \label{fig:map}
\end{figure*}


%Item~\ref{Sel:2} of the selection criteria was one of the main elimination factors for the survey. 
%For this point, we refer to Figure~\ref{fig:EPA_JSRM_solutions}. 
%The centers interviewed have a specific focus of energy and power awareness 
%which is specific to the center's needs. 
%Exploration of methods and having monitoring in place to identify the key systems
%is already a factor which benefits the employment of \EPAJSRM solutions.
%Many of the sites identified did eventually only use the systems in an inquiry or research stage, and the requirement of active production use or intention to deploy was most often not met.

After identification of the participants, the interviews of the sites themselves 
spanned eleven months from initial request to final review of the responses
(September 2016 to August 2017).

